/* ----------------------------------------------------------------------------
    form
---------------------------------------------------------------------------- */
.form table th, .form table td {
  padding: 14px;
  text-align: left;
  position: relative;
}
.form table th .required {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -12px;
  padding: 4px 6px;
  font-size: 12px;
  line-height: 12px;
  color: #fff;
  font-weight: bold;
  background: #ea5106;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
}
.form table .error th {
  background: #ffdbdb;
}
.form table td {
  line-height: 20px;
  width: auto;
}
.form table th {
  width: 155px;
}
.form .vertical p {
  margin-bottom: 10px;
  line-height: 22px;
}
.form .vertical p:last-child {
  margin-bottom: 0;
}
.form .horizon p {
  display: inline-block;
  margin-right: 20px;
  line-height: 22px;
}
.form input[type="text"], .form textarea, .form select, .form input[type="password"] {
  outline: none;
  display: inline-block;
  padding: 4px 8px;
  border: 1px solid #e1e1e1;
  height: 20px;
  line-height: 20px;
  font-size: 13px;
  margin-right: 10px;
  vertical-align: middle;
  background: #fff;
}
.form input[type="text"].error, .form textarea.error, .form select.error {
  background: #ffdbdb;
}
.form textarea {
  border: 1px solid #e1e1e1;
  display: block;
  width: 335px;
  height: auto;
}
.form select {
  background: #fff;
  line-height: 28px;
  height: 28px;
  background-image: none;
}
.form select.error {
  background: #ffdbdb !important;
}
.form input[type="text"] {
  width: 250px;
}
.form input[type="text"].big {
  width: 350px;
}
.form input[type="text"].large {
  width: 310px;
}
.form input[type="text"].middle {
  width: 150px;
}
.form input[type="text"].small {
  width: 70px;
}
.form input[type="text"].tiny {
  width: 40px;
}
.form input[type="text"].minimum {
  width: 30px;
}
.form input[type="password"].large {
  width: 310px;
}
.form input[type="password"].middle {
  width: 150px;
}
.form input[type="password"].small {
  width: 70px;
}
.form input[type="password"].minimum {
  width: 30px;
}
.form input[type="radio"], .form input[type="checkbox"] {
  line-height: 22px;
  font-size: 22px;
}
.form label {
  line-height: 22px;
  padding-left: 6px;
}
.form input[type="button"], .form input.form_btn, .form label.filebtn {
  background: #f7f7f7;
  color: #000;
  border: 1px solid #e1e1e1;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  padding: 0 8px;
  display: inline-block;
  vertical-align: middle;
  line-height: 24px;
  height: 24px;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
.form input[type="button"]:hover, .form input.form_btn:hover, .form label.filebtn:hover {
  opacity: 0.8;
}
.form .filewrap {
  position: relative;
  width: 315px;
  display: inline-block;
  /*height: 30px;*/
  min-height: 30px;
}
.form .filename {
  display: inline-block;
  padding: 4px 8px;
  border: 1px solid #e1e1e1;
  height: auto;
  line-height: 20px;
  font-size: 13px;
  margin-right: 10px;
  width: 290px;
  word-break: break-all;
}
.form input[type="file"] {
  opacity: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 5px;
  width: 300px;
}
.form label.filebtn {
  cursor: pointer;
  line-height: 22px;
  height: 21px;
  padding-top: 1px;
  position: relative;
  margin-right: 20px;
}
.form label.filebtn:after {
  content: " ";
  position: absolute;
  width: 1px;
  top: 0px;
  right: -13px;
  height: 100%;
  border-right: 1px solid #e1e1e1;
}
.form .error_box {
  color: #dc0000;
  border: 1px solid #dc0000;
  font-size: 11px;
  line-height: 14px;
  padding: 6px 8px;
  margin-top: 10px;
}
.form .notice.small {
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.2;
  color: #959595;
}
.form .notice.small li {
  line-height: 1.2;
}
.form .notice.small.birth {
  margin-left: 150px;
}
.form .agreement {
  width: 668px;
  height: 120px;
  border: 1px solid #e1e1e1;
  margin-bottom: 20px;
}

.form_box {
  border: 1px solid #e1e1e1;
}
.form_box .input_line {
  padding: 20px;
  border-bottom: 1px solid #e1e1e1;
}
.form_box .input_line:last-child {
  border-bottom: none;
}
.form_box .input_line .label {
  width: 120px;
  font-size: 15px;
  float: left;
}
.form_box .input_line .input {
  margin-left: 140px;
}
